UnifAPI Docs
Weibo

List accounts a Weibo user follows

GET
/weibo/users/{uid}/following

Authorization

bearerAuth
AuthorizationBearer <token>

UnifAPI API key (forwarded verbatim as the upstream provider token).

In: header

Path Parameters

uid*string
Length1 <= length

Query Parameters

cursor?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/weibo/users/string/following"
{
  "items": [
    {
      "id": "string",
      "uid": "string",
      "screen_name": "string",
      "avatar_url": "string",
      "avatar_hd_url": "string",
      "cover_url": "string",
      "description": "string",
      "location": "string",
      "gender": "string",
      "follower_count": 0,
      "following_count": 0,
      "statuses_count": 0,
      "is_verified": true,
      "verified_reason": "string",
      "domain": "string"
    }
  ],
  "has_more": true,
  "next_cursor": "string"
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}
{
  "error": {
    "type": "validation_error",
    "message": "string",
    "request_id": "string",
    "issues": [
      null
    ]
  }
}